uuid: ab831de6-d5b3-4b58-a541-6dbe0849b550
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldungen
    - message.template.anmeldesystem_zahlungseingang
id: message.anmeldesystem_zahlungseingang.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
bundle: anmeldesystem_zahlungseingang
label: Anmeldungen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldung'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
